<!--
body,td,th {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}
body {
	background-color: #dfded9;
}
.Stil3 {font-size: small}
a:link {
	color: #2b5d96;
	text-decoration: none;
}
a:visited {
	color: #2b507a;
	text-decoration: none;
}
a:hover {
	color: #ff7f00;
	text-decoration: none;
}
a:active {
	color: #ff7f00;
	text-decoration: none;
}
.Stil8 {
	font-size: small;
	font-weight: bold;
	color: #2b5d96;
}
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.Stil9 {color: #2b5d96}
-->
